html, body {
    padding: 0;
    margin: 0;
    text-align: left;
}

.markdown {

    p{
        text-indent: 2em;
        margin: 1.5em auto;
        line-height: 1.33;
    }

    i, em{
        color: var(--seventy-white);
    }
}

h1{
    margin: 0.5em auto 1em auto;
    max-width: 20ch;
}

h1::after{
    display: block;
    margin: 1em auto;
    font-weight: normal;
    content: "by Ishgard Fan";
    font-size: 0.36em;
    font-family: var(--body-font);
}

hr{
    margin: var(--double-gap) auto;
}

article{
    padding-bottom: var(--double-gap);
}

a[href*="clap.fc2"]{
    display: block;
    margin: 2em auto -1em auto;
}

footer{
    border-top: 0.14em dashed var(--fifty-white);
    padding-top: var(--double-gap);
    margin-top: var(--double-gap);
}

.markdown img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
}

.markdown img + code {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

.markdown code {
    background: #313c51;
    color: white;
    padding: 5px;
    border-radius: 3px;
    display: inline-block;
    width: 100%;
    overflow: auto;
}
